> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Ler Arquivo

> Retorna o conteúdo de um arquivo do app

```bash cURL theme={null}
curl -X GET 'https://api.sondercloud.app/v1/apps/{id}/files/content?path=/app/index.js' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "path": "/app/index.js",
  "content": "console.log('hello world')"
}
```

### Parâmetros

**path** `string` *required*

Caminho completo do arquivo a ser lido.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.